/**
 * Client's styles
 */
 
/* Original site screen.css file */

/* overrides */
/* line 20, ../sass/site-aktualne-screen.scss */
#fixed-header .navbar-header #site-name {
    font-size: 1.25em;
}
  
  /*yyy
  @media (min-width: $screen-sm+1) {
    .front .c-custom-wrapper {
        padding-top: 104px;
          }
          }
 */
          /* Stylesheets for site AKTUALNE */
          /* line 37, ../sass/site-aktualne-screen.scss */
          #block-views-news-block-news-recent .view-content > .row,
          #block-views-reports-block-reports-recent .view-content > .row,
          #block-views-news-block-news-archive .view-content > .row,
          #block-views-reports-block-reports-archive .view-content > .row {
            margin-bottom: 20px;
            }
            /* line 39, ../sass/site-aktualne-screen.scss */
            #block-views-news-block-news-recent .view-content > .row:last-child,
            #block-views-reports-block-reports-recent .view-content > .row:last-child,
            #block-views-news-block-news-archive .view-content > .row:last-child,
            #block-views-reports-block-reports-archive .view-content > .row:last-child {
              margin-bottom: 0;
              }
              /* line 43, ../sass/site-aktualne-screen.scss */
              #block-views-news-block-news-recent .news-field-title,
              #block-views-reports-block-reports-recent .news-field-title,
              #block-views-news-block-news-archive .news-field-title,
              #block-views-reports-block-reports-archive .news-field-title {
                font-size: 20px;
                  margin-bottom: 10px;
                  }
                  /* line 47, ../sass/site-aktualne-screen.scss */
                  #block-views-news-block-news-recent .news-field-date,
                  #block-views-reports-block-reports-recent .news-field-date,
                  #block-views-news-block-news-archive .news-field-date,
                  #block-views-reports-block-reports-archive .news-field-date {
                    text-align: right;
                    }
                    /* line 49, ../sass/site-aktualne-screen.scss */
                    #block-views-news-block-news-recent .news-field-date span,
                    #block-views-reports-block-reports-recent .news-field-date span,
                    #block-views-news-block-news-archive .news-field-date span,
                    #block-views-reports-block-reports-archive .news-field-date span {
                      display: -moz-inline-stack;
                        display: inline-block;
                          vertical-align: middle;
                            *vertical-align: auto;
                              zoom: 1;
                                *display: inline;
                                  background-color: #eeeeee;
                                    padding: 2px 6px;
                                    }
                                    
                                    /* line 57, ../sass/site-aktualne-screen.scss */
                                    #block-views-news-block-news-archive,
                                    #block-views-reports-block-reports-archive {
                                      padding-left: 0;
                                        padding-right: 0;
                                        }
                                        
                                        /* line 61, ../sass/site-aktualne-screen.scss */
                                        #block-views-news-block-news-recent > h2 {
                                          margin-top: 0;
                                          }
                                          


/* Basic content settings */

.content ARTICLE{
    margin-bottom: 1em;
}

.content TABLE{
    background-color: rgb(255, 255, 255);
    border-collapse: separate;
    border-spacing: 0;
}

.content TABLE TD, .content TABLE TH{
    border: 0;
    padding: .1em .35em;
}

.content TABLE THEAD{
    border: 0;
    background-color: rgb(220, 220, 220);
    font-weight: bold;
}

.content TABLE TR TD{
    border-bottom: 1px solid rgb(220, 220, 220);
}

.content TABLE TBODY TR:hover{
    background-color: rgb(0, 121, 193);
    color: rgb(255, 255, 255);
}

.content TABLE TBODY TR:hover A{
    color: rgb(255, 255, 255);
}


/* Site name */

#site-name{
    text-transform: uppercase;
}


/* 2015-12-06-REQUEST: Disable main header border */

#fixed-header .container{
    border-width: 0;
    margin-bottom: 0;
}
        
.container.c-custom-wrapper{
    padding-top: 99px;
}
            

/* 2015-12-06-REQUEST: Article title in views list */

.block-views .news-field-title{
    font-weight: bold;
}


/* 2015-12-06-REQUEST: Abstract appearance */

.content .field-name-field-abstract{
    font-weight: bold;
    margin-bottom: .75em;
}


/* 2015-12-08-REQUEST: Day month list appearance */

.cvut-day-month-list{
    overflow: auto;
    padding-bottom: .75em;
}

.cvut-day-month-list .views-row{
    overflow: auto;
    margin-bottom: .5em;
}

.cvut-day-month-list .views-row-last{
    margin-bottom: 0;
}

.cvut-day-month-list .date{
    background-color: rgb(0, 121, 193);
    color: rgb(255, 255, 255);
    float: left;
    font-size: 14px;
    margin-top: .2em;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
}

.cvut-day-month-list.dark .date{
    background-color: rgb(0, 45, 86);
}

.cvut-day-month-list .day{
    font-size: 22px;
    font-weight: bold;
}

.cvut-day-month-list .entry{
    margin-left: 50px;
}


/* Search page */

.search-api-page-results .search-performance{
    display: none;
}


/* Blank page block padding fix (aktualne.cz) */

.node-type-blank-page #content .block{
    padding: 0 2px;
}


/* Simple view data list (used for certain archive lists) */

.cvut-simple-list .views-row{
    display: block;
    margin: 0 0 .3em 0;
    overflow: auto;
}

.cvut-simple-list .cvut-col-date{
    background-color: rgb(235, 235, 235);
    display: block;
    padding: .1em;
    text-align: center;
}


/* 2015-12-12 BUGFIX: Site name height and padding */

#fixed-header .navbar-header #site-name{
    height: 100%;
}

#fixed-header.affix #site-name{
    padding: 8px 20px;
}

#fixed-header.affix-top #site-name{
    padding: 16px 20px;
}


/* System messages settings */

#sys-message .messages{
    background-position: 15px center;
}


/* Pager */

.pager{
    margin-top: 1em !important;
}

.pager LI{
    background-color: rgb(0, 45, 86);
    color: rgb(255, 255, 255);
}

.pager LI:hover{
    background-color: rgb(38, 76, 111);
}

.pager LI A{
    background: none !important;
    border: 0;
    color: inherit;
    padding: 0;
    text-decoration: underline !important;
}

.pager LI.pager-current{
    background-color: rgb(0, 121, 193);
}


/* BUG FIX: Secondary navigation bullet points settings */

.region-sidebar-left .block-menu-block UL UL LI A:hover{
    background-position: 1.8em 1.09em !important;
}

.region-sidebar-left .block-menu-block UL UL UL LI A:hover{
    background-position: 2.7em 1.09em !important;
}

.region-sidebar-left .block-menu-block UL UL UL UL LI A:hover{
    background-position: 3.6em 1.09em !important;
}

/* BUG FIX: Disable content field collection container border */

.content .field-collection-container{
    border: none;
}

/* BUG FIX: Disable content owner on article list pages */

.node-blank-page .owner{
    display: none;
}


/* 2016-07-13 REQUEST: Fix clip for new logo */

@media (max-width: 767px){
    #fixed-header{
        position: relative;
    }

    #fixed-header .navbar-header{
        height: auto;
    }

    #fixed-header .navbar-header #logo{
        line-height: 1px;
        padding: 10px 20px;
    }

    #fixed-header .navbar-header #logo IMG{
        clip: auto;
        height: 32px;
        width: auto;
    }
}

@media (min-width: 768px){
    #fixed-header{
        position: relative;
    }

    #fixed-header .navbar-header{
        height: auto;
    }

    #fixed-header .navbar-header #logo{
        line-height: 1px;
        padding: 10px 20px;
    }

    #fixed-header .navbar-header #logo IMG{
        height: 32px;
        width: auto;
    }

    #fixed-header #main-menu-links LI{
        height: 52px;
        padding-top: 6px;
    }

    #fixed-header #main-menu-links LI A:hover{
        background-color: transparent;
    }
}

@media (min-width: 992px){
    #fixed-header{
        position: fixed;
    }

    #fixed-header .navbar-header{
        height: auto;
    }

    #fixed-header .navbar-header #logo{
        line-height: 1px;
        padding: 10px 20px;
    }

    #fixed-header .navbar-header #logo IMG{
        height: 70px;
        width: auto;
    }

    #fixed-header #main-menu-links LI{
        height: 90px;
        padding-top: 10px;
    }
}

@media (min-width: 1170px){
    #fixed-header{
        position: fixed;
    }

    #fixed-header .navbar-header{
        height: auto;
    }

    #fixed-header .navbar-header #logo{
        line-height: 1px;
        padding: 10px 20px;
    }

    #fixed-header .navbar-header #logo IMG{
        height: 90px;
        width: auto;
    }

    #fixed-header #main-menu-links LI{
        height: 110px;
        padding-top: 18px;
    }
}

#fixed-header.affix .navbar-header #logo{
    width: 68px;
}

#fixed-header.affix .navbar-header #logo img{
    clip: rect(0px, 28px, 28px, 0px);
    height: 28px;
}

#fixed-header.affix #main-menu-links LI{
    height: 40px;
    padding-top: 6px;
}

ARTICLE .important{
    background-color: rgb(235, 210, 210);
    border: 1px solid rgb(235, 120 ,120);
    font-weight: bold;
    padding: 15px 20px;
    text-align: justify;
}

ARTICLE .important H2{
    margin-top: 0;
}